.block-tour_list .html-row_tour_wrapper:last-child .row-tour_with_border {
    border-bottom: 1px solid #dee2e6 !important;
}


.row-tour_with_border {
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.tour-type {
    max-width: 120px;
    margin-left: 12px;
    border-radius: 16px;
    margin-bottom: 0.75rem;
    margin-top: 0.5rem;
}
.tour-type strong {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    font-size: 10px;
}
.tour_card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tour_card-header h1, .tour_card-header h2, .tour_card-header h3, .tour_card-header h4, .tour_card-header h5, .tour_card-header h6 {
    font-size: 90%;
}

.tour_card-body {
    font-size: 85%;
}

.tour-description {
    font-size: 90%;
    line-height: 1.4;
    min-height: 80px;

}

.tour_card-footer {
    font-size: 85%;
}

.tour-duration {
    font-size: 85%;
}

.tour-price {
    font-size: 85%;
}

.view-tour .btn {
    font-size: 85%;
}
.bold {
    font-weight: 600 !important;
}
@media (max-width: 991px) {
    .slider-wrapper-lg {
        position: relative;
        width: 100vw;
        left: 50%;
        transform: translateX(-50%);
        overflow: hidden;
    }
    .slide-lg {
        display: flex;
        flex-flow: row nowrap !important;
        overflow-x: auto !important;
        -webkit-overflow-scrolling: touch;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media (max-width: 768px) {
    .slider-wrapper-md {
        position: relative;
        width: 100vw;
        left: 50%;
        transform: translateX(-50%);
        overflow: hidden;
    }
    .slide-md {
        display: flex;
        flex-flow: row nowrap !important;
        overflow-x: auto !important;
        -webkit-overflow-scrolling: touch;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}